prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: openjph
Description: Open source implementation of JPH
Version: 0.25.3
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lopenjph
Cflags: -I${includedir} -D_FILE_OFFSET_BITS=64
